# ninja log v5
0	1629	1751484319443141046	CMakeFiles/native-lib.dir/native-lib.cpp.o	aa7334b8f9e6d606
1631	1950	1751484319770122336	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/Debug/3p4b322x/obj/arm64-v8a/libnative-lib.so	e744bd7e90a1b11c
3	2356	1751485306066194020	CMakeFiles/native-lib.dir/native-lib.cpp.o	aa7334b8f9e6d606
2356	3636	1751485307385642579	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/Debug/3p4b322x/obj/arm64-v8a/libnative-lib.so	e744bd7e90a1b11c
29	1765	1751490327679021593	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/Debug/3p4b322x/obj/arm64-v8a/libnative-lib.so	e744bd7e90a1b11c
370	1544	1752227572963525047	/Users/hamzaaleghwairyeen/development/App/Intaleq/build/app/intermediates/cxx/Debug/3p4b322x/obj/arm64-v8a/libnative-lib.so	e744bd7e90a1b11c
